[settings]
player=mp3p
shuffle=off
pl=off
limit=0
per=1
que=0
user=0
server=off
find=off
findmax=0
cps=off
cps_speed=0
cplay=off
cplayt=all
ctcp=off
list=off
nocolor=off
gresume=off
sresume=off
mp3_dir=C:\
[main]
text=shadow
back=face
hide=0
show=4
